dates = Appointments Today
edit_overview = Edit overview
enddate = End
from = From
hours = Hours
no_appt_today = No appointment today.
note = Note
overview_get_modules = Show in overview
pending = Pending
personaloverview = Personal Overview
project = Project
status = Status
task = Task
to = To
todos = Current ToDo's
topic = Subject
usedhours = Used Hours
you_have_subjected_n_appt = You have subjected <$1> appointment(s).
you_have_to_answer_to_n_subjections = You have to answer to <$1> subjection(s).
